## r-cran-ggsignif 0.6.0

=== DESCRIPTION ===
Package: ggsignif
Type: Package
Title: Significance Brackets for 'ggplot2'
Version: 0.6.0
Authors@R: person("Constantin", "Ahlmann-Eltze", email = "artjom31415@googlemail.com", role = c("aut", "cre"))
Description: Enrich your 'ggplots' with group-wise comparisons.
  This package provides an easy way to indicate if two groups are significantly different.
  Commonly this is shown by a bracket on top connecting the groups of interest which itself is annotated with the level of significance (NS, *, **, ***).
  The package provides a single layer (geom_signif()) that takes the groups for comparison and the test (t.test(), wilcox.text() etc.) as arguments and adds the annotation
  to the plot.
URL: https://github.com/const-ae/ggsignif
License: GPL-3
Encoding: UTF-8
LazyData: true
Imports: ggplot2 (>= 2.0.0)
Suggests: testthat, knitr, rmarkdown
RoxygenNote: 6.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-08-08 12:10:28 UTC; ahlmanne
Author: Constantin Ahlmann-Eltze [aut, cre]
Maintainer: Constantin Ahlmann-Eltze <artjom31415@googlemail.com>
Repository: CRAN
Date/Publication: 2019-08-08 12:40:02 UTC

=== debian/changelog ===
r-cran-ggsignif (0.6.0-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:16:24 +0000

r-cran-ggsignif (0.6.0-3) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 08:13:44 +0200

r-cran-ggsignif (0.6.0-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 09:02:02 +0200

r-cran-ggsignif (0.6.0-1) unstable; urgency=medium

  * Initial release (closes: #955745)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Apr 2020 15:44:31 +0200

=== debian/control ===
Source: r-cran-ggsignif
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 2.0.0)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggsignif
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggsignif.git
Homepage: https://cran.r-project.org/package=ggsignif
Rules-Requires-Root: no

Package: r-cran-ggsignif
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R significance brackets for ggplot2
 Enrich your 'ggplots' with group-wise comparisons. This package provides
 an easy way to indicate if two groups are significantly different.
 Commonly this is shown by a bracket on top connecting the groups of
 interest which itself is annotated with the level of significance (NS,
  *, **, ***). The package provides a single layer (geom_signif()) that
 takes the groups for comparison and the test (t.test(), wilcox.text()
 etc.) as arguments and adds the annotation to the plot.

## r-cran-ggsignif 0.6.3

=== DESCRIPTION ===
Type: Package
Package: ggsignif
Title: Significance Brackets for 'ggplot2'
Version: 0.6.3
Authors@R: 
  c(
    person(given = "Constantin",
           family = "Ahlmann-Eltze",
           role = c("aut", "cre", "ctb"),
           email = "artjom31415@googlemail.com",
           comment = c(ORCID = "0000-0002-3762-068X", Twitter = "@const_ae")),
    person(given = "Indrajeet",
           family = "Patil",
           role = c("aut", "ctb"),
           email = "patilindrajeet.science@gmail.com",
           comment = c(ORCID = "0000-0003-1995-6531", Twitter = "@patilindrajeets"))
  )
Description: Enrich your 'ggplots' with group-wise comparisons.
    This package provides an easy way to indicate if two groups are
    significantly different. Commonly this is shown by a bracket on top
    connecting the groups of interest which itself is annotated with the
    level of significance (NS, *, **, ***).  The package provides a single
    layer (geom_signif()) that takes the groups for comparison and the
    test (t.test(), wilcox.text() etc.) as arguments and adds the
    annotation to the plot.
License: GPL-3 | file LICENSE
URL: https://const-ae.github.io/ggsignif/,
        https://github.com/const-ae/ggsignif
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
Imports: ggplot2 (>= 3.3.5)
Suggests: knitr, rmarkdown, spelling, testthat, vdiffr (>= 1.0.2)
RoxygenNote: 7.1.2
Config/testthat/edition: 3
Config/testthat/parallel: true
NeedsCompilation: no
Packaged: 2021-09-09 14:54:42 UTC; ahlmanne
Author: Constantin Ahlmann-Eltze [aut, cre, ctb]
    (<https://orcid.org/0000-0002-3762-068X>, @const_ae),
  Indrajeet Patil [aut, ctb] (<https://orcid.org/0000-0003-1995-6531>,
    @patilindrajeets)
Maintainer: Constantin Ahlmann-Eltze <artjom31415@googlemail.com>
Repository: CRAN
Date/Publication: 2021-09-09 15:20:02 UTC

=== debian/changelog ===
r-cran-ggsignif (0.6.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 10:03:18 +0200

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: r-cran-ggsignif
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 2.0.0)
-Standards-Version: 4.5.0
+               r-cran-ggplot2 (>= 3.3.5)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggsignif
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggsignif.git
 Homepage: https://cran.r-project.org/package=ggsignif

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ggsignif_([-\d.]*)\.tar\.gz

## r-cran-ggsignif 0.6.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: ggsignif
 Title: Significance Brackets for 'ggplot2'
-Version: 0.6.3
+Version: 0.6.4
 Authors@R: 
   c(
     person(given = "Constantin",
@@ -30,16 +30,16 @@
 Encoding: UTF-8
 Language: en-US
 Imports: ggplot2 (>= 3.3.5)
-Suggests: knitr, rmarkdown, spelling, testthat, vdiffr (>= 1.0.2)
-RoxygenNote: 7.1.2
+Suggests: knitr, rmarkdown, testthat, vdiffr (>= 1.0.2)
+RoxygenNote: 7.2.1
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 NeedsCompilation: no
-Packaged: 2021-09-09 14:54:42 UTC; ahlmanne
+Packaged: 2022-10-13 13:31:09 UTC; ahlmanne
 Author: Constantin Ahlmann-Eltze [aut, cre, ctb]
     (<https://orcid.org/0000-0002-3762-068X>, @const_ae),
   Indrajeet Patil [aut, ctb] (<https://orcid.org/0000-0003-1995-6531>,
     @patilindrajeets)
 Maintainer: Constantin Ahlmann-Eltze <artjom31415@googlemail.com>
 Repository: CRAN
-Date/Publication: 2021-09-09 15:20:02 UTC
+Date/Publication: 2022-10-13 14:41:57 UTC

=== debian/changelog ===
r-cran-ggsignif (0.6.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2022 11:58:56 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-ggsignif
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggsignif
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggsignif.git
+Homepage: https://cran.r-project.org/package=ggsignif
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 3.3.5)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggsignif
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggsignif.git
-Homepage: https://cran.r-project.org/package=ggsignif
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ggsignif
 Architecture: all
